@import "@/styles/variables";

.button-scroll {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.6rem 0;
    width: 4rem;
    height: 4rem;
    background-color: $primary-color;
    color: $tertiary-color;
    z-index: 160;
    cursor: pointer;

    &:hover {
        background-color: $primary-color-hover;
    }
}
